Loading...
Searching...
No Matches
vcfvbaseoutputmodule.hh File Reference

Implements the discretization specific parts of writing files. More...

`#include <opm/models/io/baseoutputwriter.hh>`
`#include <string>`

Go to the source code of this file.

## Classes

class | Opm::VcfvBaseOutputModule< TypeTag >
| Implements the discretization specific parts of writing files. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Implements the discretization specific parts of writing files.